.mchoco{
  #main-contents {
    h4.title-heading04{
      font-size: 2rem;
      padding-bottom: 3px;
      border-bottom: 2px solid #5dcb6f;
      margin-bottom: 0;
    }
    .message-mb{
      gap : 50px 32px;
    }
  }
  .contents-detail{
    ul{
      margin: 10px 0 15px;
    }
  }
}
